.school-logo {
    background:none;border-bottom:0;
}

@media screen and (max-width: 980px) and (min-width: 770px) {
.main-header {
height: 391px;
}
}

@media screen and (max-width: 769px) {
.main-header {
 		height: auto;
}
.swiper-container {
padding-top: 40px !important;
}
}

@media screen and (max-width: 980px) and (min-width: 770px) {
.school-logo {
    top: 60px;
    width: 100px;
    height: 100px;
    line-height: 100px;}
}


/*---------------------------------- Home Banner ----------------------------------------*/

#tickerWrap .btn:hover {
    background-color: #fff;
    color: #68090F;
    font-weight: bold !important;
}

#tickerWrap {width: auto !important;}

#tickerWrap .btn {
    border: 2px solid #68090F;
    background-color: #68090F;
    margin: 1% 5%;
    transition: background-color: ease .5s;
    color: #fff;
    font-weight: bold !important;
    float: right;
}

@media screen and (max-width: 700px) {
    #additonalbuttons .bannerText {
        float: none;
        text-align: center;
    }
}

@media screen and (min-width: 770px) {
    #additonalbuttons > div {padding-left: 15px;}
}

.testimonials {display: block; padding-bottom: 10px;}

/*-----------------------------CSO changes-------------------------*/

.is_internal .lote_form_page_fields {padding-top: 10px;}

#tile-home .tile-content {padding: 0 50px 20px 0;}

.is_internal .main-content {margin: 10px auto 0 auto;}

.is_home .main-content {padding-top: 0px !important; margin: 10px auto 0 auto;}

.is_home #tickerWrap {
    display: block;
    background-color: #1D3EA1;
    padding: 1%;
    
}
@media screen and (max-width: 930px){
   #tickerWrap .btn {
    margin: 1% 2%;
} 
}
@media screen and (max-width: 745px){
   #tickerWrap .btn {
    margin: 1% auto;
} 
}

#additonalbuttons {
    max-width: 980px;
    margin: 0 auto;
}

#additonalbuttons p {color: #fff !important; line-height: 30px !important;}

#additonalbuttons .bannerText {float: left;}

@media screen and (max-width: 769px) {
   #additonalbuttons p.bannerBtn {text-align: center;}
   #tickerWrap .btn {float: unset !important;}
}

#lote_form_35 .lote_form_page_fields {padding-top: 20px;}

/*----------------------------------Home message-------------------------------------------*/

@media screen and (min-width: 981px) {
    div#tile-home.tile.tile-3 {
        width: 980px;
    }
}

@media screen and (min-width: 770px) and (max-width: 980px) {
div#tile-home.tile.tile-3 {
        width: calc(100% + 240px);
    }
}

@media screen and (max-width: 769px) {
    div#tile-home.tile.tile-3 {
        width: 100%;
    }
}

/*p.bannerBtn a {margin-top: 25px !important;}*/

/*---------------------------------- Facebook feed ---------------------------------------*/

.latest-news {
        top: auto;
        max-height: 721px;
}



@media screen and (min-width: 981px) {
    .latest-news {
        max-height: 721px;
    }
}

@media screen and (min-width: 770px) and (max-width: 980px) {
    .latest-news {
        max-height: 1201px;
        height: 100%;
    }
}

.latest-news .tile-link, #tile- .tile-padded {display: none;}

.blurb .tile-content table tr:nth-child(even) {
    background: #eaf3f5;
}